Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 885390 - Review Request: eclipse-hierarchy-plugin - Hierarchy Viewer plugin for Eclipse
Summary: Review Request: eclipse-hierarchy-plugin - Hierarchy Viewer plugin for Eclipse
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: NotReady
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-09 01:12 UTC by ayufidin
Modified: 2014-01-16 09:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-16 09:26:33 UTC


Attachments (Terms of Use)

Description ayufidin 2012-12-09 01:12:51 UTC
Spec URL: http://dl.dropbox.com/u/3209356/M3/eclipse-hierarchy-plugin.spec
SRPM URL: http://dl.dropbox.com/u/3209356/M3/eclipse-hierarchy-plugin-0.0.1-2.fc17.src.rpm
Description: The files for this RPM were obtained from an Eclipse installation with integrated Android Development Tools and Android SDK. This RPM places the files related to Hierarchy Viewer plugin in the proper location within the main folder of Eclipse.
Fedora Account System Username: ayufidin

Comment 1 Chris Tyler 2012-12-13 22:22:50 UTC
This RPM contains prebuilt components and does not have an upstream URL. It is not compliant with https://fedoraproject.org/wiki/Packaging:EclipsePlugins and cannot be included in Fedora in its current form -- please review those guidelines and update the package.

Comment 2 Michael S. 2012-12-15 15:35:01 UTC
Alon, I mark the bug as NotReady, please do not forget to clean it ( remove it from "whiteboard") once the package is ready.

Comment 3 Alexander Kurtakov 2014-01-16 09:26:33 UTC
No sign of build from source srpm coming in more than a year. Closing as dead review.


Note You need to log in before you can comment on or make changes to this bug.